---
group:
  name: 'crownpku'
  description: ''
  projects:
  - name: 'Information-Extraction-Chinese'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Rasa_NLU_Chi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awesome-chinese-nlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Chinese-Annotator'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Awesome-Chinese-NLP'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'information-extraction-chinese'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rasa_nlu_chi'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'awesome-chinese-nlp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese-annotator'
    description: ''
    mirrorRelease: false
    topic: ''
  